.text-warning
    {
    color: #FF5733;
    }
@media screen and (max-width: 576px) {
    .noShowSmall 
        {
        display: none;
        }
    }

@media screen and (min-width: 577px) {
.noShowLarge 
    {
    display: none;
    }
}
body
{
    background-color: #34495e ;
    background-color: rgb(255, 255, 255) ;
}

.container
{
    /* background-color: #f2f3f4  ;*/
    background-color: white;
}
footer
{
    height: 100px;
}
.footer
{
    background-color: #34495e;
    height:500px;
    color:white;
}
/* Uniquement sur la page d'impression */
@page {
    size: A4;
    margin: 50px;
    width : auto;
  }
@media print
{    
    .container_print, .row_print
    {
        margin: 0;
       
       
    }
    .row_print
    {
        width : 150%;
    }

    .no-print, .no-print *
    {
        display: none !important;
    }
    h1.h1_home
    {
        border-bottom: 3px solid red;
        font-size:150%;
        font-family:Arial, Helvetica, sans-serifl;
    }
    p, li, a
    {
        font-family:Arial, Helvetica, sans-serifl;
        font-size:100%;
        text-align:justify;
    }
    a, a:hover
    {
        text-decoration:none;
    }
    .bg-warning
    {
        background-color:lightyellow;
    }
    .footer_print
    {
        border-top: 3px solid red;
    }
    
}
/* Eléments à supprimer de l'impression via la page Web */
@media not print
{    
    .print, .print *
    {
        display: none !important;
    }
    
}
